Ga naar de inhoud

CURL repareert ernstige heap-overflowkwetsbaarheid

De ontwikkelaars van cURL hebben versie 8.4.0 van de tool uitgebracht. Daarin zit een fix voor een kwetsbaarheid die zowel betrekking had op cURL als op libcurl. Hoofdontwikkelaar Daniel Stenberg noemde de kwetsbaarheid ‘het ergste beveiligingsprobleem voor de tool in tijden’.

Bron: tweakers.net

Lees het hele artikel op tweakers.net

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *